/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 06.02.2019, 09:33:24
    Author     : kuhnd
*/

@charset "utf-8";

*{
  padding:0;
  margin:0;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

body {
    font-family: 'Rotis SemiSans W02', sans-serif;
    color: #222222;
    word-wrap: break-word;
}     

.hr_shadow {
    border-top: 1px solid #e0e0e0;
    border-bottom: 0;
    margin: 0 auto;
}

#wrapper {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
}

.logo-search, footer, #top {
    display: -webkit-box;display: -ms-flexbox;display: flex;
    -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;
    -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center;
}

#top {
    display: -webkit-box;display: -ms-flexbox;display: flex;
    -webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
    -webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-direction: row;flex-direction: row;
}

.flex-content {
    display: -webkit-box;display: -ms-flexbox;display: flex;
    -webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-direction: row;flex-direction: row;
    -webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
    -ms-flex-wrap: wrap;flex-wrap: wrap;
}

.logo {
    width: 244px;
    height: auto;
}

#search_qnavigation {
    width: 280px;
}

#search_qnavigation input, #search_qnavigation select {
    width: 100%;
    border: 1px solid #e0e0e0;
    padding: 0.25rem;
    box-sizing: border-box;
}

/*Suche*/
#search {
    position: relative;
    margin-bottom: 0.5rem;
    width: 280px;
    border: 1px solid #c3c3c3;
}

#search input {
    border-top: 2px solid #e0e0e0;
    border-left: 2px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    width: 260px;
    padding: 3px;
    font-size: 0.875em;
    color: #222222;
    font-family: 'Rotis SemiSans W02', sans-serif;
    outline: none;
    border: 0;
}

#magnifier {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 25px;
    height: 25px;
}

#magnifier input {
    width: 23px;
    height: 23px;
    border: none;
    padding: 2px;
}

#content #magnifier input {
    width: 20px;
    height: 20px;
}

/*Suche End*/

#main-navigation, #main-navigation-mobile {
    margin-top: 2.5rem;
    margin-bottom: 0.75rem;
}

#area-box {
    min-width: 100%;
    box-sizing: border-box;
    padding: 5px 0;
    border-left-style: solid;
    border-left-width: 1px;
    border-top-width: 1px;
    border-top-style: solid;
}

#breadcrumbs {
    width: 100%;
    padding-bottom: 20px;
    padding-left: 9px;
    line-height: 1em;
}

#subnavigation, #box, .content-area-3, .content-area-2, .content-area-2-max {
    width: 100%;
    box-sizing: border-box;
}

.padding-05-0 {
    padding: 0.5rem 0;
}

.padding-2-0-0-05 {
    padding: 2rem 0 0 0.5rem;
}

.padding-right-1 {
    padding-right: 1rem;
}

.padding-left-1 {
    padding-left: 1rem;
}

.padding-top-15 {
    padding-top: 1.5rem;
}

.margin-top-1 {
    margin-top: 1rem;
}

.margin-bottom-075 {
    margin-bottom: 0.75rem;
}
.margin-125-0 {
    margin: 1.25rem 0;
}

.margin-right-1 {
    margin-right: 1rem;
}

.margin-bottom-2 {
    margin-bottom: 2rem;
}


/*font-size*/
#top-navigation, footer {
    line-height: 1.5rem;
}

.font-125 {
    font-size: 1.25rem;
}

.font-14 {
    font-size: 14px;
}

table, tbody, tr {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    max-width: 100%;
}

/*Icons*/
.icon-pdf {
    background-image: url(../Icons/icon-dl-pdf.png);
    background-repeat: no-repeat;
    background-position: left 4px;
    background-size: 16px 16px;
    padding-left: 30px;
    display: block;
}

.icon-link {
    background-image: url(../Icons/icon-link.png);
    background-repeat: no-repeat;
    background-position: left 4px;
    background-size: 16px 16px;
    padding-left: 30px;
    display: block;
}

.icon-dl {
    background-image: url(../Icons/icon-dl-mov.png);
    background-repeat: no-repeat;
    background-position: left 4px;
    background-size: 16px 16px;
    padding-left: 30px;
    display: block;
}

.icon-anker {
    background-image: url(../Icons/anker_unten.png);
    background-repeat: no-repeat;
    padding: 0 0 0 25px;
    background-position: 0 8px;
    font-size: 1.3125em;
    color: #000 !important;
}

.icon-anker a {
    #font-size: 1.3125rem;
    color: #000 !important;
}

.icon-ankeroben {
    background-image: url(../Icons/anker_oben.png);
    background-repeat: no-repeat;
    padding: 0 0 0 25px;
    margin: 0 0 20px 0;
    background-position: 0 6px;
}

.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

/*media queries*/
@media only screen and (min-width: 672px) {
    #top-navigation {
        display: block;
    }

    .logo-search, footer {
        -webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-direction: row;flex-direction: row;
        -webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
    }

    footer {
        -webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-direction: row;flex-direction: row;
        -webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
        -ms-flex-wrap: wrap;flex-wrap: wrap;
    }

    footer > ul {
        width: 48%;
    }
}

@media only screen and (min-width: 817px) {
    footer > ul {
        width: 24%;
    }
}

@media only screen and (min-width: 1118px) {
    #wrapper {
        width: 1118px;
    }

    .content-area-3 {
        width: 50%;
    }

    .content-area-2 {
        width: 836px;
    }

    #subnavigation, #box {
        width: 225px;
    }
    #area-box {
        min-height: 160px;
    }
}
/*media queries end*/






